Subject: Re: bug#60146: file-exists-in-trash-p needs better name or semantics

From: Paul Eggert <[email-masked]>
Date: Sat, 17 Dec 2022 15:55:43 -0800

On 12/17/22 12:09, Eli Zaretskii wrote:
> If you can verify that it works in the scenario of bug#59986, I'm okay
> with this change.

Thanks, I checked that the patch works in that scenario (dangling 
symlink in the trash directory), and installed it. Closing the bug report.